local fn = _gn(0xd05bb8b1)
--- GET_INTERIOR_PORTAL_COUNT
-- @param interiorId The target interior.
-- @return The amount of portals in interior.
function Global.GetInteriorPortalCount(interiorId)
	return _in2(fn, interiorId, _ri)
end
